function FileData_Pairs(x)
{
x.t("646","gprs");
x.t("2.8","sms");
x.t("143","unspecified");
x.t("coding","scheme");
x.t("255","unspecified");
x.t("310","sim");
x.t("534","cell");
x.t("256","operation");
x.t("available","640");
x.t("parameter","310");
x.t("parameter","table");
x.t("parameter","305");
x.t("parameter","549");
x.t("determined","barring");
x.t("144","data");
x.t("311","sim");
x.t("535","busy");
x.t("257","call");
x.t("770","sim");
x.t("145","message");
x.t("312","ph-sim");
x.t("full","330");
x.t("full","209");
x.t("full","invalid");
x.t("258","phone");
x.t("771","call");
x.t("313","sim");
x.t("table","2.8");
x.t("table","2.4");
x.t("table","2.5");
x.t("table","2.6");
x.t("table","2.7");
x.t("puk","required");
x.t("259","user");
x.t("772","sim");
x.t("314","sim");
x.t("538","invalid");
x.t("required","312");
x.t("required","313");
x.t("required","317");
x.t("required","318");
x.t("required","network");
x.t("required","sim");
x.t("required","corporate");
x.t("required","320");
x.t("required","master");
x.t("required","memory");
x.t("required","100");
x.t("required","module");
x.t("required","ph-fsim");
x.t("required","service");
x.t("related","cme");
x.t("related","cms");
x.t("148","unspecified");
x.t("315","sim");
x.t("ph-sim","pin");
x.t("puk2","required");
x.t("dial","string");
x.t("149","pdp");
x.t("316","sim");
x.t("550","invalid");
x.t("user","abort");
x.t("unspecified","gprs");
x.t("unspecified","tp-command");
x.t("unspecified","tp-pid");
x.t("unspecified","requested");
x.t("unspecified","tp-dcs");
x.t("unspecified","activation");
x.t("unspecified","error");
x.t("unspecified","invalid");
x.t("unspecified","127");
x.t("unspecified","128");
x.t("qos","accepted");
x.t("qos","validation");
x.t("qos","invalid");
x.t("160","command");
x.t("tp-vp","supported");
x.t("317","sim");
x.t("551","invalid");
x.t("gprs","related");
x.t("gprs","unspecified");
x.t("gprs","qos");
x.t("gprs","missing");
x.t("gprs","unknown");
x.t("gprs","pdp");
x.t("gprs","profile");
x.t("gprs","error");
x.t("gprs","feature");
x.t("gprs","invalid");
x.t("gprs","services");
x.t("implemented","111");
x.t("implemented","invalid");
x.t("implemented","message");
x.t("161","command");
x.t("download","error");
x.t("318","sim");
x.t("err","code");
x.t("pin2","required");
x.t("(unallocated)","number");
x.t("facility","implemented");
x.t("facility","rejected");
x.t("facility","subscribed");
x.t("state","information");
x.t("mode","parameter");
x.t("timer","expired");
x.t("553","incorrect");
x.t("type","available");
x.t("type","indication");
x.t("type","supported");
x.t("type","non-existent");
x.t("type","644");
x.t("missing","unknown");
x.t("missing","input");
x.t("208","sim");
x.t("330","smsc");
x.t("554","incorrect");
x.t("pin","required");
x.t("calls","network");
x.t("mandatory","information");
x.t("209","sms");
x.t("331","network");
x.t("mobile","class");
x.t("mobile","equipment");
x.t("connection","phone");
x.t("unknown","535");
x.t("unknown","331");
x.t("unknown","subscriber");
x.t("unknown","pdp");
x.t("unknown","apn");
x.t("unknown","132");
x.t("unknown","error");
x.t("down","table");
x.t("down","639");
x.t("subscriber","facility");
x.t("subscriber","network");
x.t("tp-command","error");
x.t("332","network");
x.t("text","mode");
x.t("text","521");
x.t("text","cmee");
x.t("text","string");
x.t("(siemens)","err");
x.t("500","unknown");
x.t("link","operation");
x.t("personalization","puk");
x.t("personalization","pin");
x.t("07.05","err");
x.t("element","non-existent");
x.t("tp-pid","error");
x.t("indication","(mti)");
x.t("block","table");
x.t("111","plmn");
x.t("111","protocol");
x.t("command","unsupported");
x.t("command","cannot");
x.t("07.07","err");
x.t("found","memory");
x.t("615","network");
x.t("112","location");
x.t("short","message");
x.t("status","515");
x.t("cme","error");
x.t("incorrect","pdu");
x.t("incorrect","sca");
x.t("incorrect","password");
x.t("616","network");
x.t("reject","771");
x.t("113","roaming");
x.t("unsupported","175");
x.t("network","down");
x.t("network","personalization");
x.t("network","reject");
x.t("network","allowed");
x.t("network","failure");
x.t("network","timeout");
x.t("network","subset");
x.t("network","order");
x.t("network","service");
x.t("requested","facility");
x.t("requested","service");
x.t("overview","table");
x.t("overview","configuration");
x.t("overview","2.12.1");
x.t("tp-dcs","error");
x.t("actioned","161");
x.t("pdp","type");
x.t("pdp","address");
x.t("pdp","authentication");
x.t("pdp","context");
x.t("operation","failed");
x.t("operation","supported");
x.t("operation","allowed");
x.t("operation","temporary");
x.t("operation","service");
x.t("sim","puk");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("sim","pin");
x.t("sim","wrong");
x.t("sim","busy");
x.t("sim","powered");
x.t("sim","invalid");
x.t("sim","210");
x.t("sim","ready");
x.t("sim","failure");
x.t("sim","sms");
x.t("sim","inserted");
x.t("sim","data");
x.t("sim","blocked");
x.t("sim","application");
x.t("wrong","316");
x.t("wrong","incorrect");
x.t("roaming","allowed");
x.t("630","gprs");
x.t("codes","(siemens)");
x.t("codes","gsm");
x.t("provider","personalization");
x.t("apn","625");
x.t("632","gprs");
x.t("cnma","ack");
x.t("520","invalid");
x.t("578","gprs");
x.t("633","gprs");
x.t("compatible","short");
x.t("130","cannot");
x.t("521","timer");
x.t("area","148");
x.t("area","allowed");
x.t("profile","(cid)");
x.t("pdu","mode");
x.t("pdu","length");
x.t("pdu","519");
x.t("expired","522");
x.t("522","operation");
x.t("cmee","mobile");
x.t("cmee","615");
x.t("cmee","578");
x.t("cmee","phone");
x.t("cmee","unassigned");
x.t("cmee","103");
x.t("phone","busy");
x.t("phone","phone-adapter");
x.t("phone","code");
x.t("phone","failure");
x.t("132","service");
x.t("activation","rejection");
x.t("address","553");
x.t("address","type");
x.t("address","unknown");
x.t("address","string");
x.t("address","length");
x.t("address","196");
x.t("destination","sme");
x.t("destination","service");
x.t("gsm","07.05");
x.t("gsm","07.07");
x.t("string","dial");
x.t("string","network");
x.t("string","long");
x.t("string","596");
x.t("string","261");
x.t("string","516");
x.t("133","requested");
x.t("300","failure");
x.t("characters","dial");
x.t("characters","text");
x.t("134","service");
x.t("temporarily","order");
x.t("input","value");
x.t("301","sms");
x.t("cell","broadcast");
x.t("failed","769");
x.t("progress","772");
x.t("accepted","633");
x.t("unassigned","(unallocated)");
x.t("congestion","resources");
x.t("302","operation");
x.t("store","514");
x.t("error","255");
x.t("error","144");
x.t("error","149");
x.t("error","unspecified");
x.t("error","160");
x.t("error","unknown");
x.t("error","codes");
x.t("error","cause");
x.t("error","code");
x.t("error","211");
x.t("error","message");
x.t("error","176");
x.t("error","512");
x.t("commands","2.12");
x.t("supported","145");
x.t("supported","ph-sim");
x.t("supported","208");
x.t("supported","630");
x.t("supported","130");
x.t("supported","133");
x.t("supported","594");
x.t("supported","304");
x.t("supported","159");
x.t("supported","192");
x.t("supported","129");
x.t("supported","199");
x.t("639","service");
x.t("594","gprs");
x.t("303","operation");
x.t("busy","259");
x.t("busy","538");
x.t("busy","315");
x.t("busy","sim");
x.t("busy","213");
x.t("busy","193");
x.t("595","gprs");
x.t("validation","fail");
x.t("cms","error");
x.t("interworking","unspecified");
x.t("interworking","supported");
x.t("304","invalid");
x.t("phone-adapter","link");
x.t("allowed","257");
x.t("allowed","111");
x.t("allowed","112");
x.t("allowed","113");
x.t("allowed","operation");
x.t("allowed","303");
x.t("allowed","764");
x.t("allowed","emergency");
x.t("allowed","location");
x.t("allowed","532");
x.t("long","invalid");
x.t("260","invalid");
x.t("feature","supported");
x.t("596","gprs");
x.t("fail","643");
x.t("305","invalid");
x.t("261","executed");
x.t("764","missing");
x.t("control","required");
x.t("setup","progress");
x.t("number","operator");
x.t("sme","address");
x.t("sme","barred");
x.t("cause","300");
x.t("chars","address");
x.t("262","sim");
x.t("765","invalid");
x.t("powered","down");
x.t("150","invalid");
x.t("length","550");
x.t("length","595");
x.t("length","(udl)");
x.t("length","character");
x.t("length","517");
x.t("emergency","calls");
x.t("corporate","personalization");
x.t("corporate","sonalization");
x.t("sonalization","pin");
x.t("263","invalid");
x.t("cannot","actioned");
x.t("cannot","replace");
x.t("index","found");
x.t("index","322");
x.t("barred","258");
x.t("barred","short");
x.t("barred","197");
x.t("767","operation");
x.t("replace","short");
x.t("format","2.12.1");
x.t("subscription","194");
x.t("320","memory");
x.t("769","unable");
x.t("rejected","unknown");
x.t("rejected","destination");
x.t("capability","sim");
x.t("capacity","exceeded");
x.t("321","invalid");
x.t("expected","500");
x.t("code","required");
x.t("code","text");
x.t("code","overview");
x.t("invalid","parameter");
x.t("invalid","dial");
x.t("invalid","mandatory");
x.t("invalid","mobile");
x.t("invalid","text");
x.t("invalid","block");
x.t("invalid","short");
x.t("invalid","status");
x.t("invalid","network");
x.t("invalid","pdu");
x.t("invalid","address");
x.t("invalid","characters");
x.t("invalid","input");
x.t("invalid","sme");
x.t("invalid","length");
x.t("invalid","index");
x.t("invalid","message");
x.t("invalid","memory");
x.t("invalid","(non-hex)");
x.t("invalid","character");
x.t("invalid","cid");
x.t("executed","262");
x.t("rejection","588");
x.t("reference","value");
x.t("210","error");
x.t("322","memory");
x.t("master","phone");
x.t("telematic","interworking");
x.t("211","memory");
x.t("message","143");
x.t("message","unspecified");
x.t("message","type");
x.t("message","compatible");
x.t("message","format");
x.t("message","transfer");
x.t("message","protocol");
x.t("message","class");
x.t("memory","full");
x.t("memory","index");
x.t("memory","capacity");
x.t("memory","failure");
x.t("100","unknown");
x.t("option","temporarily");
x.t("option","supported");
x.t("option","subscribed");
x.t("tp-vpf","supported");
x.t("212","sim");
x.t("ready","534");
x.t("illegal","106");
x.t("illegal","107");
x.t("rejected-duplicate","198");
x.t("213","sim");
x.t("549","incorrect");
x.t("plmn","allowed");
x.t("159","unspecified");
x.t("(mti)","551");
x.t("sca","length");
x.t("configuration","commands");
x.t("failure","314");
x.t("failure","connection");
x.t("failure","text");
x.t("failure","616");
x.t("failure","sim");
x.t("failure","301");
x.t("failure","congestion");
x.t("failure","150");
x.t("failure","321");
x.t("failure","195");
x.t("103","illegal");
x.t("value","765");
x.t("value","767");
x.t("value","invalid");
x.t("value","607");
x.t("607","gprs");
x.t("scheme","(alphabet)");
x.t("2.12.1","cme/cms");
x.t("smsc","address");
x.t("(non-hex)","chars");
x.t("2.12","cmee");
x.t("temporary","allowed");
x.t("temporary","failure");
x.t("106","illegal");
x.t("sms","related");
x.t("sms","storage");
x.t("sms","service");
x.t("340","cnma");
x.t("broadcast","error");
x.t("abort","260");
x.t("abort","513");
x.t("107","gprs");
x.t("services","allowed");
x.t("authentication","failure");
x.t("location","area");
x.t("context","646");
x.t("barring","call");
x.t("transfer","rejected");
x.t("transfer","reference");
x.t("175","unspecified");
x.t("inserted","311");
x.t("inserted","sim");
x.t("module","770");
x.t("information","element");
x.t("information","message");
x.t("data","coding");
x.t("data","download");
x.t("(alphabet)","supported");
x.t("176","tpdu");
x.t("(udl)","554");
x.t("cme/cms","error");
x.t("timeout","network");
x.t("timeout","340");
x.t("defined","632");
x.t("ack","expected");
x.t("blocked","263");
x.t("unavailable","unspecified");
x.t("non-existent","implemented");
x.t("application","toolkit");
x.t("512","user");
x.t("character","text");
x.t("character","520");
x.t("character","pdu");
x.t("character","address");
x.t("625","gprs");
x.t("513","unable");
x.t("subset","personalization");
x.t("protocol","state");
x.t("protocol","error");
x.t("514","invalid");
x.t("unable","store");
x.t("unable","control");
x.t("515","invalid");
x.t("ph-fsim","puk");
x.t("ph-fsim","pin");
x.t("order","256");
x.t("order","temporary");
x.t("call","setup");
x.t("call","barred");
x.t("unidentified","subscriber");
x.t("192","busy");
x.t("516","invalid");
x.t("service","type");
x.t("service","332");
x.t("service","network");
x.t("service","provider");
x.t("service","302");
x.t("service","option");
x.t("service","temporary");
x.t("service","unidentified");
x.t("193","subscription");
x.t("system","failure");
x.t("storage","full");
x.t("storage","capability");
x.t("517","invalid");
x.t("general","cme");
x.t("640","operation");
x.t("class","table");
x.t("class","supported");
x.t("127","interworking");
x.t("194","system");
x.t("password","sim");
x.t("128","telematic");
x.t("195","invalid");
x.t("519","invalid");
x.t("equipment","error");
x.t("2.4","general");
x.t("cid","value");
x.t("operator","determined");
x.t("129","short");
x.t("196","destination");
x.t("2.5","general");
x.t("588","gprs");
x.t("(cid)","defined");
x.t("643","gprs");
x.t("tpdu","supported");
x.t("197","rejected-duplicate");
x.t("subscribed","requested");
x.t("subscribed","134");
x.t("2.6","gprs");
x.t("644","gprs");
x.t("198","tp-vpf");
x.t("toolkit","busy");
x.t("532","sim");
x.t("2.7","gprs");
x.t("resources","unavailable");
x.t("199","tp-vp");
x.t("exceeded","212");
}
